Package: org.codehaus.groovy.tools.shell.commands

## [Groovy] Class SaveCommand

- org.codehaus.groovy.tools.shell.commands.SaveCommand

- The 'save' command.

  Authors:
    Jason Dillon
  Version:
    \$Id\$

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `COMMAND_NAME` |

  - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class CommandSupport` | `NEWLINE, io, log, messages, registry, shell`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `SaveCommand (Groovysh shell)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `protected List` | `createCompleters()`
    `Object` | `execute(List<String> args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class CommandSupport` | `alias, assertNoArguments, createCompleters, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getCompleter, getDescription, getHelp, getHistory, getImports, getUsage, getVariables`

- - ### Field Detail

    - #### public static final String COMMAND_NAME

  - ### Constructor Detail

    - #### SaveCommand(Groovysh shell)

  - ### Method Detail

    - #### protected List createCompleters()

    - #### Object execute(List<String> args)